**`Abhijeet Chandrant Jadhav`[NAME]** -NL- Address: RH 172, Room No. 06/A, -NL- Amita Co-operative Housing Society, -NL- Shahu Nagar, Chinchwad, Pune 4110191 -NL- Mobile: **`+91 8108861442`[PHONES_PHONE]**/ 8208684297 -NL- E-Mail: **`abhijeetjadhav34@gmail.com`[EMAILS_EMAIL]** -NL- **`Professional Synopsis`[SUMMARY_HEADING]** -NL- ▪ A dynamic professional with over 4 Years of experience in Process Operations with key focus upon intense process -NL- of managing major core tasks pertaining to Sales force account management in the Sales Force dot com -NL- ▪ Collecting, collating and carrying out complex data analysis in support of management & customer requests -NL- ▪ An effective communicator with excellent relationship building & interpersonal skills. Strong analytical, problem -NL- solving & organisational abilities. Possess a flexible & detail oriented attitude -NL- **`Organisational Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`VMware Software Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- **`Analyst`[EMPLOYER_ROLE]**-I -NL- June 2018 to till date -NL- Tools: SFDC, Oracle r11,r12, Admin, Install Base, Excel, SAP Hana -NL- Responsibilities (Renewals and License) -NL- ▪ Order and Processing Renew and book the customer contract -NL- ▪ Work on SFDC (Salesforce.com) case and customer relationship management tool -NL- ▪ Dealing with customer’s direct queries & requests like adding product to contract, changing service level, date -NL- change, adding bundle products, terminating products etc. -NL- ▪ Address orders and management queries -NL- ▪ Creating quotes and booking orders -NL- ▪ Assist Sales rep, partners and end user through portal and other communication channels -NL- ▪ Ensure productivity targets are met with 100% accuracy. -NL- ▪ Handling Customer inquiries and resolving Customer disputes (through emails and skype) -NL- **`eClerx India Limited`[EMPLOYER_COMPANY_NAME]** -NL- **`Analyst`[EMPLOYER_ROLE]** -NL- September 2015 to June 2018 -NL- Tools: SFDC, Oracle(r11 r12), Admin, Install Base, Excel, NetSuite -NL- Responsibilities (Renewals and License) -NL- ▪ Generation of proactive renewal quotes 90-days in advance of contract expiration -NL- ▪ Responding to contract inquiries, requests for quotes, and renewal orders to be submitted for processing within team -NL- service level objectives -NL- ▪ Participation in triage for the Imaging M&S renewals team including contracts@nuance.com and Right Now (Oracle -NL- Service Cloud) -NL- ▪ Familiarity with both Oracle Order application as well as internally developed applications -NL- ▪ Responsible for order handling, Order Booking, Active Informal Booking, Order Record Retention and Acknowledge -NL- ▪ Worked on customer experience analysis and identify opportunities of improvement -NL- ▪ Using the oracle install base tool with admin responsibility -NL- ▪ Preparing Oracle forms and reports according to their needs. -NL- ▪ Consulting with sales team, providing renewal quotes, overcoming objections and adjusting proposal as required to -NL- ensure best solution is presented to the customer. -NL- Achèvements and Awards : -NL- ▪ Spot reward for cross training &amp; providing support to other processes when needed. -NL- ▪ Spot award for exceptional capacity of learning different processes at the same time. -NL- ▪ Awarded as star performer for the year FY16 (Apr’ 2016 - Mar’ 2017). -NL- ▪ Automated macro for client End of day deliverables -NL- Professional Enhancement (Workshops & Trainings) -NL- • Attended Sales force training to understand the CRM tool -NL- • Several Behaviour Trainings included Soft skill, Visual representation of data, Analytical Thinking Approach to Problem -NL- Solving and Team Synergy -NL- **`IT Skills:`[SKILLS_HEADING]** -NL- ▪ Well versed with Windows, MS Office 2007 & working in CITRIX environment -NL- ▪ Proficient in handling company’s hierarchy with help of Sales force dot com, NetSuite(Oracle) -NL- ▪ Proficient in Micro level data analytics with help of MS Excel, VBA -NL- **`Academics`[EDUCATION_HEADING]** -NL- ▪ **`Bsc`[EDUCATION_DEGREE]**. Computer Science from **`Mumbai University`[EDUCATION_INSTITUTE]**, in 2012 -NL- ▪ **`HSC`[EDUCATION_DEGREE]** from Maharashtra Board, in 2009 -NL- ▪ **`SSC`[EDUCATION_DEGREE]** from Maharashtra Board, in 2006 -NL- Place: Pune -NL- Yours Faithfully, -NL- Date: -NL- (Abhijeet Chandrakant Jadhav) -NL- 